Page MenuHome

Remove Proxies
Closed, ResolvedPublicTO DO

Description

Current plan and steps to remove proxies in Blender.

Blender 3.0

NOTE: During Alpha phase of Blender 3.0, it remains possible to keep existing proxies, by disabling an experimental user preference option, Proxy to Override Auto Conversion. Whether this option will be kept for 3.0 release or not is not decided yet.

Blender 3.2

Event Timeline

Bastien Montagne (mont29) changed the task status from Needs Triage to Confirmed.Sep 24 2021, 11:27 AM
Bastien Montagne (mont29) created this task.
Bastien Montagne (mont29) moved this task from Backlog to Blender 3.0 on the Core board.
Bastien Montagne (mont29) changed the subtype of this task from "Report" to "To Do".
Bastien Montagne (mont29) triaged this task as High priority.Jan 28 2022, 11:25 AM
Bastien Montagne (mont29) closed this task as Resolved.Feb 4 2022, 2:32 PM
Bastien Montagne (mont29) claimed this task.
Bastien Montagne (mont29) updated the task description. (Show Details)